SET NAMES 'utf8'; 

CREATE TABLE IF NOT EXISTS `svatky` (
 `id` smallint(3) unsigned NOT NULL,
 `den` enum('1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20',
'21','22','23','24','25','26','27','28','29','30','31') collate utf8_czech_ci NOT NULL,
 `mesic` enum('1','2','3','4','5','6','7','8','9','10','11','12') collate utf8_czech_ci NOT NULL,
 `jmeno` varchar(60) collate utf8_czech_ci NOT NULL,
 PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_czech_ci;
 
INSERT INTO `svatky` (`id`, `den`, `mesic`, `jmeno`) VALUES
(1, '1', '1', 'Nový rok'),
(2, '2', '1', 'Karina'),
(3, '3', '1', 'Radmila'),
(4, '4', '1', 'Diana'),
(5, '5', '1', 'Dalimil'),
(6, '6', '1', 'Tři králové'),
(7, '7', '1', 'Vilma'),
(8, '8', '1', 'Čestmír'),
(9, '9', '1', 'Vladan'),
(10, '10', '1', 'Břetislav'),
(11, '11', '1', 'Bohdana'),
(12, '12', '1', 'Pravoslav'),
(13, '13', '1', 'Edita'),
(14, '14', '1', 'Radovan'),
(15, '15', '1', 'Alice'),
(16, '16', '1', 'Ctirad'),
(17, '17', '1', 'Drahoslav'),
(18, '18', '1', 'Vladislav'),
(19, '19', '1', 'Doubravka'),
(20, '20', '1', 'Ilona'),
(21, '21', '1', 'Běla'),
(22, '22', '1', 'Slavomír'),
(23, '23', '1', 'Zdeněk'),
(24, '24', '1', 'Milena'),
(25, '25', '1', 'Miloš'),
(26, '26', '1', 'Zora'),
(27, '27', '1', 'Ingrid'),
(28, '28', '1', 'Otýlie'),
(29, '29', '1', 'Zdislava'),
(30, '30', '1', 'Robin'),
(31, '31', '1', 'Marika'),
(32, '1', '2', 'Hynek'),
(33, '2', '2', 'Nela, Hromnice'),
(34, '3', '2', 'Blažej'),
(35, '4', '2', 'Jarmila'),
(36, '5', '2', 'Dobromila'),
(37, '6', '2', 'Vanda'),
(38, '7', '2', 'Veronika'),
(39, '8', '2', 'Milada'),
(40, '9', '2', 'Apolena'),
(41, '10', '2', 'Mojmír'),
(42, '11', '2', 'Božena'),
(43, '12', '2', 'Slavěna'),
(44, '13', '2', 'Věnceslav'),
(45, '14', '2', 'Valentýn'),
(46, '15', '2', 'Jiřina'),
(47, '16', '2', 'Ljuba'),
(48, '17', '2', 'Miloslava'),
(49, '18', '2', 'Gizela'),
(50, '19', '2', 'Patrik'),
(51, '20', '2', 'Oldřich'),
(52, '21', '2', 'Lenka'),
(53, '22', '2', 'Petr'),
(54, '23', '2', 'Svatopluk'),
(55, '24', '2', 'Matěj'),
(56, '25', '2', 'Liliana'),
(57, '26', '2', 'Dorota'),
(58, '27', '2', 'Alexandr'),
(59, '28', '2', 'Lumír'),
(60, '29', '2', 'Horymír'),
(61, '1', '3', 'Bedřich'),
(62, '2', '3', 'Anežka'),
(63, '3', '3', 'Kamil'),
(64, '4', '3', 'Stela'),
(65, '5', '3', 'Kazimír'),
(66, '6', '3', 'Miroslav'),
(67, '7', '3', 'Tomáš'),
(68, '8', '3', 'Gabriela'),
(69, '9', '3', 'Františka'),
(70, '10', '3', 'Viktorie'),
(71, '11', '3', 'Anděla'),
(72, '12', '3', 'Řehoř'),
(73, '13', '3', 'Růžena'),
(74, '14', '3', 'Rút, Matylda'),
(75, '15', '3', 'Ida'),
(76, '16', '3', 'Elena, Herbert'),
(77, '17', '3', 'Vlastimil'),
(78, '18', '3', 'Eduard'),
(79, '19', '3', 'Josef'),
(80, '20', '3', 'Světlana'),
(81, '21', '3', 'Radek'),
(82, '22', '3', 'Leona'),
(83, '23', '3', 'Ivona'),
(84, '24', '3', 'Gabriel'),
(85, '25', '3', 'Marián'),
(86, '26', '3', 'Emanuel'),
(87, '27', '3', 'Dita'),
(88, '28', '3', 'Soňa'),
(89, '29', '3', 'Taťána'),
(90, '30', '3', 'Arnošt'),
(91, '31', '3', 'Kvido'),
(92, '1', '4', 'Hugo'),
(93, '2', '4', 'Erika'),
(94, '3', '4', 'Richard'),
(95, '4', '4', 'Ivana'),
(96, '5', '4', 'Miroslava'),
(97, '6', '4', 'Vendula'),
(98, '7', '4', 'Heřman, Hermína'),
(99, '8', '4', 'Ema'),
(100, '9', '4', 'Dušan'),
(101, '10', '4', 'Darja'),
(102, '11', '4', 'Izabela'),
(103, '12', '4', 'Julius'),
(104, '13', '4', 'Aleš'),
(105, '14', '4', 'Vincenc'),
(106, '15', '4', 'Anastázie'),
(107, '16', '4', 'Irena'),
(108, '17', '4', 'Rudolf'),
(109, '18', '4', 'Valérie'),
(110, '19', '4', 'Rostislav'),
(111, '20', '4', 'Marcela'),
(112, '21', '4', 'Alexandra'),
(113, '22', '4', 'Evženie'),
(114, '23', '4', 'Vojtěch'),
(115, '24', '4', 'Jiří'),
(116, '25', '4', 'Marek'),
(117, '26', '4', 'Oto'),
(118, '27', '4', 'Jaroslav'),
(119, '28', '4', 'Vlastislav'),
(120, '29', '4', 'Robert'),
(121, '30', '4', 'Blahoslav'),
(122, '1', '5', 'Svátek práce'),
(123, '2', '5', 'Zikmund'),
(124, '3', '5', 'Alexej'),
(125, '4', '5', 'Květoslav'),
(126, '5', '5', 'Klaudie, Květnové povstání českého lidu (1945)'),
(127, '6', '5', 'Radoslav'),
(128, '7', '5', 'Stanisla'),
(129, '8', '5', 'Den osvobození od fašismu (1945)'),
(130, '9', '5', 'Ctibor'),
(131, '10', '5', 'Blažena'),
(132, '11', '5', 'Svatava'),
(133, '12', '5', 'Pankrác'),
(134, '13', '5', 'Servác'),
(135, '14', '5', 'Bonifác'),
(136, '15', '5', 'Žofie'),
(137, '16', '5', 'Přemysl'),
(138, '17', '5', 'Aneta'),
(139, '18', '5', 'Nataša'),
(140, '19', '5', 'Ivo'),
(141, '20', '5', 'Zbyšek'),
(142, '21', '5', 'Monika'),
(143, '22', '5', 'Emil'),
(144, '23', '5', 'Vladimír'),
(145, '24', '5', 'Jana'),
(146, '25', '5', 'Viola'),
(147, '26', '5', 'Filip'),
(148, '27', '5', 'Valdemar'),
(149, '28', '5', 'Vilém'),
(150, '29', '5', 'Maxmilián'),
(151, '30', '5', 'Ferdinand'),
(152, '31', '5', 'Kamila'),
(153, '1', '6', 'Laura'),
(154, '2', '6', 'Jarmil'),
(155, '3', '6', 'Tamara'),
(156, '4', '6', 'Dalibor'),
(157, '5', '6', 'Dobroslav'),
(158, '6', '6', 'Norbert'),
(159, '7', '6', 'Iveta, Slavoj'),
(160, '8', '6', 'Medard'),
(161, '9', '6', 'Stanislav'),
(162, '10', '6', 'Gita'),
(163, '11', '6', 'Bruno'),
(164, '12', '6', 'Antonie'),
(165, '13', '6', 'Antonín'),
(166, '14', '6', 'Roland'),
(167, '15', '6', 'Vít'),
(168, '16', '6', 'Zbyněk'),
(169, '17', '6', 'Adolf'),
(170, '18', '6', 'Milan'),
(171, '19', '6', 'Leoš'),
(172, '20', '6', 'Květa'),
(173, '21', '6', 'Alois'),
(174, '22', '6', 'Pavla'),
(175, '23', '6', 'Zdeňka'),
(176, '24', '6', 'Jan'),
(177, '25', '6', 'Ivan'),
(178, '26', '6', 'Adriana'),
(179, '27', '6', 'Ladislav'),
(180, '28', '6', 'Lubomír'),
(181, '29', '6', 'Petr a Pavel'),
(182, '30', '6', 'Šárka'),
(183, '1', '7', 'Jaroslava'),
(184, '2', '7', 'Patricie'),
(185, '3', '7', 'Radomír'),
(186, '4', '7', 'Prokop'),
(187, '5', '7', 'Den slovanských věrozvěstů Cyrila a Metoděje'),
(188, '6', '7', 'Upálení Mistra Jana Husa (1415)'),
(189, '7', '7', 'Bohuslava'),
(190, '8', '7', 'Nora'),
(191, '9', '7', 'Drahoslava'),
(192, '10', '7', 'Libuše, Amálie'),
(193, '11', '7', 'Olga'),
(194, '12', '7', 'Bořek'),
(195, '13', '7', 'Markéta'),
(196, '14', '7', 'Karolína'),
(197, '15', '7', 'Jindřich'),
(198, '16', '7', 'Luboš'),
(199, '17', '7', 'Martina'),
(200, '18', '7', 'Drahomíra'),
(201, '19', '7', 'Čeněk'),
(202, '20', '7', 'Ilja'),
(203, '21', '7', 'Vítězslav'),
(204, '22', '7', 'Magdeléna'),
(205, '23', '7', 'Libor'),
(206, '24', '7', 'Kristýna'),
(207, '25', '7', 'Jakub'),
(208, '26', '7', 'Anna'),
(209, '27', '7', 'Věroslav'),
(210, '28', '7', 'Viktor'),
(211, '29', '7', 'Marta'),
(212, '30', '7', 'Bořivoj'),
(213, '31', '7', 'Ignác'),
(214, '1', '8', 'Oskar'),
(215, '2', '8', 'Gustav'),
(216, '3', '8', 'Miluše'),
(217, '4', '8', 'Dominik'),
(218, '5', '8', 'Kristián'),
(219, '6', '8', 'Oldřiška'),
(220, '7', '8', 'Lada'),
(221, '8', '8', 'Soběslav'),
(222, '9', '8', 'Roman'),
(223, '10', '8', 'Vavřinec'),
(224, '11', '8', 'Zuzana'),
(225, '12', '8', 'Klára'),
(226, '13', '8', 'Alena'),
(227, '14', '8', 'Alan'),
(228, '15', '8', 'Hana'),
(229, '16', '8', 'Jáchym'),
(230, '17', '8', 'Petra'),
(231, '18', '8', 'Helena'),
(232, '19', '8', 'Ludvík'),
(233, '20', '8', 'Bernard'),
(234, '21', '8', 'Johana'),
(235, '22', '8', 'Bohuslav'),
(236, '23', '8', 'Sandra'),
(237, '24', '8', 'Bartoloměj'),
(238, '25', '8', 'Radim'),
(239, '26', '8', 'Luděk'),
(240, '27', '8', 'Otakar'),
(241, '28', '8', 'Augustýn'),
(242, '29', '8', 'Evelína'),
(243, '30', '8', 'Vladěna'),
(244, '31', '8', 'Pavlína'),
(245, '1', '9', 'Linda, Samuel'),
(246, '2', '9', 'Adéla'),
(247, '3', '9', 'Bronislav'),
(248, '4', '9', 'Jindřiška'),
(249, '5', '9', 'Boris'),
(250, '6', '9', 'Boleslav'),
(251, '7', '9', 'Regína'),
(252, '8', '9', 'Mariana'),
(253, '9', '9', 'Daniela'),
(254, '10', '9', 'Irma'),
(255, '11', '9', 'Denisa'),
(256, '12', '9', 'Marie'),
(257, '13', '9', 'Lubor'),
(258, '14', '9', 'Radka'),
(259, '15', '9', 'Jolana'),
(260, '16', '9', 'Ludmila'),
(261, '17', '9', 'Naděžda'),
(262, '18', '9', 'Kryštof'),
(263, '19', '9', 'Zita'),
(264, '20', '9', 'Oleg'),
(265, '21', '9', 'Matouš'),
(266, '22', '9', 'Darina'),
(267, '23', '9', 'Berta'),
(268, '24', '9', 'Jaromír'),
(269, '25', '9', 'Zlata'),
(270, '26', '9', 'Andrea'),
(271, '27', '9', 'Jonáš'),
(272, '28', '9', 'Václav, Den české státnosti'),
(273, '29', '9', 'Michal'),
(274, '30', '9', 'Jeroným'),
(275, '1', '10', 'Igor'),
(276, '2', '10', 'Olívie'),
(277, '3', '10', 'Bohumil'),
(278, '4', '10', 'František'),
(279, '5', '10', 'Eliška'),
(280, '6', '10', 'Hanuš'),
(281, '7', '10', 'Justýna'),
(282, '8', '10', 'Věra'),
(283, '9', '10', 'Štefan, Sára'),
(284, '10', '10', 'Marina'),
(285, '11', '10', 'Andrej'),
(286, '12', '10', 'Marcel'),
(287, '13', '10', 'Renáta'),
(288, '14', '10', 'Agáta'),
(289, '15', '10', 'Tereza'),
(290, '16', '10', 'Havel'),
(291, '17', '10', 'Hedvika'),
(292, '18', '10', 'Lukáš'),
(293, '19', '10', 'Michaela'),
(294, '20', '10', 'Vendelín'),
(295, '21', '10', 'Brigita'),
(296, '22', '10', 'Sabina'),
(297, '23', '10', 'Teodor'),
(298, '24', '10', 'Nina'),
(299, '25', '10', 'Beáta'),
(300, '26', '10', 'Erik'),
(301, '27', '10', 'Šarlota, Zoe'),
(302, '28', '10', 'Den vzniku samostatného československého státu (1918)'),
(303, '29', '10', 'Silvie'),
(304, '30', '10', 'Tadeáš'),
(305, '31', '10', 'Štěpánka'),
(306, '1', '11', 'Felix'),
(307, '2', '11', 'Památka zesnulých'),
(308, '3', '11', 'Hubert'),
(309, '4', '11', 'Karel'),
(310, '5', '11', 'Miriam'),
(311, '6', '11', 'Liběna'),
(312, '7', '11', 'Saskie'),
(313, '8', '11', 'Bohumír'),
(314, '9', '11', 'Bohdan'),
(315, '10', '11', 'Evžen'),
(316, '11', '11', 'Martin'),
(317, '12', '11', 'Benedikt'),
(318, '13', '11', 'Tibor'),
(319, '14', '11', 'Sáva'),
(320, '15', '11', 'Leopold'),
(321, '16', '11', 'Otmar'),
(322, '17', '11', 'Mahulena, Den boje studentů za svobodu a demokracii (1989)'),
(323, '18', '11', 'Romana'),
(324, '19', '11', 'Alžběta'),
(325, '20', '11', 'Nikola'),
(326, '21', '11', 'Albert'),
(327, '22', '11', 'Cecílie'),
(328, '23', '11', 'Klement'),
(329, '24', '11', 'Emílie'),
(330, '25', '11', 'Kateřina'),
(331, '26', '11', 'Artur'),
(332, '27', '11', 'Xenie'),
(333, '28', '11', 'René'),
(334, '29', '11', 'Zina'),
(335, '30', '11', 'Ondřej'),
(336, '1', '12', 'Iva'),
(337, '2', '12', 'Blanka'),
(338, '3', '12', 'Svatoslav'),
(339, '4', '12', 'Barbora'),
(340, '5', '12', 'Jitka'),
(341, '6', '12', 'Mikuláš'),
(342, '7', '12', 'Ambrož, Benjamín'),
(343, '8', '12', 'Květoslava'),
(344, '9', '12', 'Vratislav'),
(345, '10', '12', 'Julie'),
(346, '11', '12', 'Dana'),
(347, '12', '12', 'Simona'),
(348, '13', '12', 'Lucie'),
(349, '14', '12', 'Lýdie'),
(350, '15', '12', 'Radana'),
(351, '16', '12', 'Albína'),
(352, '17', '12', 'Daniel'),
(353, '18', '12', 'Miloslav'),
(354, '19', '12', 'Ester'),
(355, '20', '12', 'Dagmar'),
(356, '21', '12', 'Natálie'),
(357, '22', '12', 'Šimon'),
(358, '23', '12', 'Vlasta'),
(359, '24', '12', 'Adam a Eva, Štědrý den'),
(360, '25', '12', 'Boží hod vánoční, 1. svátek vánoční'),
(361, '26', '12', 'Štěpán, 2. svátek vánoční'),
(362, '27', '12', 'Žaneta'),
(363, '28', '12', 'Bohumila'),
(364, '29', '12', 'Judita'),
(365, '30', '12', 'David'),
(366, '31', '12', 'Silvestr');