<?php

class SvatkyDB {
	const HOST = "localhost";
	const DATABASE = "vyuka";
	const TABLE = "svatky";
	const USER = "vyuka_user";
	const PASSWORD = "vyuka";
	
	public function __construct() {
		include ("svatky_data.php");
		$this->data = $_data;
	}
	
	public function getNames($q) {
		$hint = "";
		$len=strlen($q);
		if ($len == 0) {
			return "";
		}
		// connect to the db
		$link = mysqli_connect(SvatkyDB::HOST, SvatkyDB::USER, SvatkyDB::PASSWORD, SvatkyDB::DATABASE);
		if (!$link) return "";
		
		if (!mysqli_query($link, "SET NAMES 'utf8'")) 
			return "";
		
		$query = "		
		SELECT jmeno FROM svatky 
		WHERE jmeno like (\"".mysqli_real_escape_string($link,$q)."%\") ORDER BY jmeno";
		$result = mysqli_query($link, $query);
		if (!$result) {
			mysqli_close($link);
			return "";
		}
		$r = array();
		while ($row = mysqli_fetch_array($result)) {
			$r[] = $row['jmeno'];
		}
		
		mysqli_free_result($result);
		mysqli_close($link);
		return join(", ",$r);
	}
}